.jumbotron {
    padding: 10em 1rem 14em;
    background-color: rgba(0, 0, 0, 0.8);
    color: ghostwhite;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-weight: lighter;
    font-family: "Montserrat";
    background: linear-gradient(to bottom, #000000 80%);
    transition: background 0.5s ease-in-out;
 }
 .profile-img {
    width: 8em;
    height: 8em;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5em;
 }

.jumbotron h1 {
    font-weight: lighter;
    margin-bottom: 0.5em;
}

.jumbotron h2 {
    font-weight: lighter;
    margin-bottom: 0.5em;
}
.jumbotron h3 {
    font-weight: lighter;
    margin-bottom: 0.5em;
}
